Subject: Re: bug#26891: 26.0.50; Error using lisp-indent-line in eval-expression minibuffer

From: John Mastro <[email-masked]>
Date: Fri, 12 May 2017 09:47:32 -0700

<[email-masked]> wrote:
> indent-line-to doesn't respect field boundaries (i.e., moves into the
> "Eval: " prompt text) because it uses backward-to-indentation.  This
> patch to change it to back-to-indentation seems to fix it.  I'm not sure
> why back-to-indentation and backward-to-indentation are inconsistent...

That indeed seems to fix the error both for the minimal case and the
scenario where I initially encountered it (using paredit-newline in the
minibuffer). Thanks!

        John